Loading...
Searching...
No Matches
VPB_CALL Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Dialling
Collaboration diagram for VPB_CALL:

## Public Attributes

unsigned int | dialtones
unsigned int | dialtone_timeout
unsigned int | ringback_timeout
unsigned int | inter_ringback_timeout
unsigned int | answer_timeout
VPB_TONE_MAP | tone_map [VPB_MAX_TONE_MAP]